Subject: [USR-TC] Hiper DSP Failure

From: Mark Thornton <[email-masked]>
Date: Mon, 10 Dec 2001 16:03:08 +0000

I have a dsp card that is failing most of the time on boot. If it
successfully boots then it works correctly until it is reset or there is a
power failure. When rebooting it gets right to the point it should be
looking for the line then it fails with two red lights in the utilization
meter and a red rn/fl light. I have tried reflashing with no success yet.
Any ideas before I toss it back to 3Com?

Mark Thornton
San Marcos Internet, Inc
512-393-5300